We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Supporting .NET 4.0

Hello,

We are looking into upgrading to .Net
4.0. We use the following Aspose Components:

PDF
PDF.Ket
Barcodes
Words

Could you please tell me if these components are supported under .NET 4.0, and if not, when will they be supported?

Thanks!

Don Tompkins
Databound
Solutions

Hello Don Tompkins,

Thanks for using our products.

I am a representative from Aspose.Pdf team and I am pleased to inform you that Aspose.Pdf for .NET is supported over .NET Framework 4.0. Please try using our product and in case you face any problem, please feel free to contact. Please access the latest version of Aspose.Pdf for .NET 4.5.0 from this link.

Hi Don,


The latest version of Aspose.BarCode for .NET 3.6 is also supported on .NET framework 4.0.

Hi Don,

Aspose.Pdf.Kit for .NET is now supported with .NET Framework 4.0. You can find a separate DLL for .NET Framework 4.0 in the bin folder of the component. Please download the latest version and try it at your end.

If you have any further questions, please do let us know.
Regards,